
<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../../../favicon.ico">
    <title>Fazoshop.uz - Покупка и доставка товаров из США - @yield('page-title')</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url('css/ship/main.css') }}" />
    <!-- Custom styles for this template -->
    <link href="form-validation.css" rel="stylesheet">
</head>

<body class="bg-light">

<div class="nav-scroller bg-white box-shadow">
    <nav class="nav nav-underline">

        <a class="nav-link active" href="#">FazoCargo</a>
        <a class="nav-link" href="#">Магазины</a>
        <a class="nav-link" href="{{ url('/tariffs') }}">Тарифы</a>
        <a class="nav-link" href="#">Контакты</a>
        <a class="nav-link" href="#">Бонусы</a>
        <a class="nav-link" href="#">|</a>

        @guest

                <a class="nav-link" href="{{ route('login') }}">Вход</a>
                <a class="nav-link" href="{{ route('register') }}">Регистрация</a>

        @else
            <a class="nav-link" href="{{ url('/packages/pending') }}">
                <strong>Мои посылки</strong>
                <span class="badge badge-pill bg-light align-text-bottom">{{ \App\Models\Package::user_total_packages() }}</span>
            </a>
            <a class="nav-link" href="{{ url('/profile/info') }}"><strong>Мой профиль</strong></a>
            <a id="navbarDropdown" class="nav-link" href="#" role="button">
                    <strong>Привет,  {{ Auth::user()->name }}!</strong> <span class="caret"></span>
                </a>
                <a class="nav-link" href="{{ route('logout') }}"
                   onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();"><strong>Выход</strong></a>

                    <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                        @csrf
                    </form>
        @endguest
    </nav>
</div>
<div class="container">

    @if( Session::has( 'success' ))
        <div class="alert alert-success alert-dismissible fade show mt-3" role="alert">
            <strong>Успешно! </strong>
            {{ Session::get( 'success' ) }}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    @elseif( Session::has( 'error' ))
        <div class="alert alert-danger alert-dismissible fade show mt-3" role="alert">
            <strong>Ошибка! </strong>
            {{ Session::get( 'error' ) }}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    @endif

   @yield('content')

    <footer class="my-5 pt-5 text-muted text-center text-small">
        <p class="mb-1">&copy; {{ date('Y') }} Fazoshop.uz</p>
        <ul class="list-inline">
            <li class="list-inline-item"><a href="#">Privacy</a></li>
            <li class="list-inline-item"><a href="#">Terms</a></li>
            <li class="list-inline-item"><a href="#">Support</a></li>
            <li class="list-inline-item"><a href="#">Наши контакты</a></li>
        </ul>
    </footer>
</div>

<!-- Bootstrap core JavaScript
================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>
@yield('custom_script')
</body>
</html>
